
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


header .site-name {
  display: none;
}
header #site-menu a {
  font-size: 1.4em;
}

#featured.featured-content {
  background-image: url(/sites/default/files/thailand-1377066_0.jpg);
}
#featured.featured-content .latest-episode {
  background: rgba(0, 0, 0, 0.34);
  padding: 20px;
  border-radius: 25px;
}
#featured.featured-content h1.entry-title {
  color: white;
}

.podcast-episode-center {
  text-align: center;
}

div#block-views-block-bloque-de-3-audios-block-2 {
  margin-top: 100px;
}

#content {
  padding-top: 0;
}

.view.view-frontpage {
  display: none;
}

#footer {
  background: #262626;
  color: white;
}

.add-separator em {
  color: #9b9b4a;
}

.add-separator span:after {
  background-color: #9b9b4a;
}

.widget ul a:hover, .widget ul a:focus, .widget ul .current-cat:before, .widget ul .current-cat > a,
.widget ul a {
  color: #9b9b4a;
}

/*Ayuda*/
div#block-bungalow-primary-local-tasks {
  background: #e1e1e1;
  max-width: 1140px;
  margin: 0 auto;
}
div#block-bungalow-primary-local-tasks a {
  color: inherit;
}
div#block-bungalow-primary-local-tasks li {
  text-decoration: none;
  display: inline-block;
  padding-right: 25px;
}

/*Bloque 3 portada*/
.view-id-bloque_de_3_audios.view-display-id-block_2 .views-field.views-field-field-audio {
  margin-left: 280px;
  margin-top: -80px;
  margin-bottom: 100px;
}
.view-id-bloque_de_3_audios.view-display-id-block_2 header.entry-header {
  margin-top: 0px;
}

/*Nodo entrada de blog*/
h1.page-title {
  display: none;
}

.page-node-type-blog .field.field--name-field-post-fecha-emision.field--type-datetime.field--label-hidden.field__item {
  display: inline-block;
  margin-right: 20px;
}
.page-node-type-blog .field.field--name-field-post-term.field--type-entity-reference.field--label-hidden.field__items {
  display: inline-flex;
}
.page-node-type-blog .field.field--name-field-post-term.field--type-entity-reference.field--label-hidden .field__item {
  padding-right: 5px;
}
.page-node-type-blog .clearfix.text-formatted.field.field--name-field-post-direccion.field--type-text-long.field--label-inline,
.page-node-type-blog .clearfix.text-formatted.field.field--name-field-post-presentacion.field--type-text-long.field--label-inline,
.page-node-type-blog .field.field--name-field-post-duracion.field--type-string.field--label-inline.clearfix,
.page-node-type-blog .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-above {
  margin-bottom: 20px;
}
.page-node-type-blog .clearfix.text-formatted.field.field--name-field-post-direccion.field--type-text-long.field--label-inline .field__item,
.page-node-type-blog .clearfix.text-formatted.field.field--name-field-post-presentacion.field--type-text-long.field--label-inline .field__item,
.page-node-type-blog .field.field--name-field-post-duracion.field--type-string.field--label-inline.clearfix .field__item,
.page-node-type-blog .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-above .field__item {
  color: #9b9b4a;
}
.page-node-type-blog .clearfix.text-formatted.field.field--name-field-post-lugar.field--type-text-long.field--label-inline .field__item {
  color: #9b9b4a;
}
.page-node-type-blog div#cuerpoaudio {
  margin-top: 50px;
}
.page-node-type-blog .field__label {
  font-size: 1.4rem;
  margin: 0 0 1.625rem 0;
  font-family: "Oswald", serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5;
  -epub-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
}
.page-node-type-blog .timeline-box .field__label {
  font-size: inherit;
  margin: 0;
  font-family: "Oswald", serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5;
  -epub-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
}
.page-node-type-blog .timeline-box {
  margin-bottom: 1.8rem;
  padding: 1.3rem 1.5rem;
  background-color: #f6f6f6;
  background-color: rgba(38, 38, 38, 0.05);
  border: 2px solid #262626;
  border-radius: 3px;
  margin-top: 80px;
  margin-left: 15px;
  width: 100%;
}

/*BLoque de 3*/
.latest-news.fade-background-70:after {
  opacity: 0;
}

.contenido2 {
  background: #9b9b4a;
  margin-bottom: 0;
}
.contenido2 h2 {
  color: #3a3a3a;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 h2:first-of-type {
  border-bottom: 2px solid rgba(38, 38, 38, 0.1);
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .view-content {
  margin-top: 50px;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  margin-right: 0;
  margin-left: 0;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-field.views-field-body {
  opacity: 0.8;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-field.views-field-field-post-fecha-emision {
  text-decoration: none;
  opacity: 0.5;
  margin-bottom: 15px;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-row {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-field.views-field-view-node a {
  position: relative;
  display: inline-block;
  padding-right: 1.8rem;
  margin-top: 0;
  color: #fff;
  text-decoration: none;
  opacity: 0.5;
  font-size: 0.8em;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-field.views-field-view-node a:hover {
  color: #000000;
  opacity: 1;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .latest-news .entry-title {
  text-transform: uppercase;
}
.contenido2 .block-views-blockbloque-de-3-audios-block-1 .view-footer {
  margin-top: 100px;
}

/*Programas*/
.path-programas .js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-buscar.form-item-buscar {
  width: 100%;
}
.path-programas div#edit-actions {
  float: right;
}
.path-programas .pager li {
  border-color: #cc00aa;
  color: #fff;
  display: inline;
}
.path-programas .pager a {
  display: inline-block;
  background: none;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-color: #000;
  background-color: transparent;
  color: #262626;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.3;
  margin: 0 0.4em 0.6em 0;
  padding: 0.8835em 2.7em;
  cursor: pointer;
  border: 2px solid #262626;
  border-radius: 3px;
  outline: 0;
  opacity: 1;
  transition: color 0.1s, background-color 0.1s, border-color 0.1s;
}
.path-programas .pager a:hover, .path-programas .pager li.pager__item.is-active a {
  background: #9b9b4a;
}

nav#site-menu{
display: contents;
}

@media (min-width: 1200px){
	#site-menu > ul:after,#top .call-to-action:after {
	    content: none;
	}
}
.invi-dere a{
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 50px;
}

.page-node-type-blog  .field.field--name-field-collage.field--type-image.field--label-hidden.field__item {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}
ul.social-navigation {
    text-align: right;
    margin-top: 20px;
}
.field--name-field-mostrar-solo-reproductor-i {
    display: none;
}
.field--name-field-mostrar-solo-reproductor-i ~ .field--name-field-audio {
    display: none;
}
/*Kit*/
.kit ul li {
  list-style: none;
  flex: 0 0 33.333333%;
  max-width: 32.333333%;
  display: inline-block;
}



.field.field--name-field-audio.field--type-file.field--label-hidden.field__item {
  margin-top: 40px;
}
.field.field--name-field-post-invitados.field--type-text-long.field--label-above p {
  margin: 0 0 0.625em;
}
.kit.col-12 img {
  width: 40%;
}
nav#site-menu {
  display: block;
  margin-left: 180px;
  margin-top: 0;
}
header#top h2{
  font-size: 70px;
  padding-left: 35px;
  margin-bottom: 0;
}
/*Tabllet*/
@media (max-width: 1180px){
  header#top h2 {
    font-size: 60px;
    padding-left: 35px;
    margin-bottom: 0;
  }
  #top .call-to-action {
    padding-top: 10px;
    text-align: center;
    display: none;
  }
}

/*Mobile*/
@media (max-width: 758px){
  .contenido2 .block-views-blockbloque-de-3-audios-block-1 .views-row{
    flex: 0 0 100%;
    max-width: 100%;
  }
  ul.social-navigation {
    text-align: center;
  }
  #site-menu li {
    border-top: 0px;
    border-top: 0px;
    display: inline-block;
  }
  .site-menu-toggle, .site-menu-toggle a {
    display: none;
  }
  #site-menu > ul {
    text-align: center;
    margin: 0 auto;
  }
  .site-title h1 {
    padding-right: 0;
  }
  #top h2{
    font-size: 37px;
    padding-right: 15px;
  }
  .col-6.invi-dere {
    width: 100%;
    display: block;
    flex: 100%;
    max-width: 100%;
    margin-top: 20px;
  }
  .col-6.invi-izq{
    width: 100%;
    display: block;
    flex: 100%;
    max-width: 100%;
  }
  .kit ul {    
    margin: 0;
    padding: 0;
  }
  header#top h2 {
    font-size: 30px;
    padding-left: 35px;
    margin-bottom: 0;
  }
  nav#site-menu {
    display: block;
    margin-left: 0;
    margin-top: 0;
  }
  
}
.clearfix.text-formatted.field.field--name-field-ivoox.field--type-text-long.field--label-hidden.field__item {
  margin-top: 50px;
}
.field.field--name-field-post-image.field--type-image.field--label-hidden.field__item {
  text-align: center;
}
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-field-post-fecha-emision-value.form-item-field-post-fecha-emision-value {
  margin-left: 50px;
}
.field.field--name-field-post-duracion.field--type-string.field--label-above {
  margin-right: 30px;
}
.field.field--name-field-post-duracion.field--type-string.field--label-above .field__label,
.clearfix.text-formatted.field.field--name-field-post-lugar.field--type-text-long.field--label-above .field__label{
  margin-bottom: 5px;
}




h2.entry-title,
h1.entry-title{
  font-family: "Mukta", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: inherit;
}
.page-node-type-blog .field__label{
  font-family: "Mukta", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: inherit;
  color: #6f6f6f;
  margin-bottom: 10px;
  font-size: 18px;
}
.clearfix.text-formatted.field.field--name-field-post-direccion.field--type-text-long.field--label-inline .field__item,
.clearfix.text-formatted.field.field--name-field-post-presentacion.field--type-text-long.field--label-above .field__item{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}

.clearfix.text-formatted.field.field--name-field-post-invitados.field--type-text-long.field--label-above .field__items,
.field.field--name-field-post-duracion.field--type-string.field--label-above .field__item,
.clearfix.text-formatted.field.field--name-field-post-lugar.field--type-text-long.field--label-above .field__item{
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 14px;
}
.clearfix.text-formatted.field.field--name-field-post-invitados.field--type-text-long.field--label-above {
  margin-bottom: 50px;
}